<!-- {% macro loop(page) %}
    {% for p in page.children.visible %}
        {% set current_page = (p.active or p.activeChild) ? 'active' : '' %}
        <li class="{{ current_page }}">
            <a href="{{ p.url }}">
                {% if p.header.icon %}<i class="fa fa-{{ p.header.icon }}"></i>{% endif %}
                {{ p.menu }}
            </a>
            {% if p.children.visible.count > 0 %}
                <ul class="nested vertical menu">
                    {{ _self.loop(p) }}
                </ul>
            {% endif %}
        </li>
    {% endfor %}
{% endmacro %}

<nav id="sg-mainmenu-mobile">
  <ul class="vertical menu">
    {% if theme_config.dropdown.enabled %}
      {{ _self.loop(pages) }}
    {% else %}
      {% for page in pages.children.visible %}
        {% set current_page = (page.active or page.activeChild) ? 'active' : '' %}
        <li class="{{ current_page }}">
          <a href="{{ page.url }}">
            {% if page.header.icon %}<i class="fa fa-{{ page.header.icon }}"></i>{% endif %}
            {{ page.menu }}
          </a>
        </li>
      {% endfor %}
    {% endif %}
    {% for mitem in site.menu %}
      <li>
        <a href="{{ mitem.url }}">
          {% if mitem.icon %}<i class="fa fa-{{ mitem.icon }}"></i>{% endif %}
          {{ mitem.text }}
        </a>
      </li>
    {% endfor %}
    {% if config.plugins.login.enabled and grav.user.username %}
      <li><i class="fa fa-lock"></i> {% include 'partials/login-status.html.twig' %}</li>
    {% endif %}
  </ul>
</nav> -->

<nav id="sg-mainmenu-mobile">
<ul class="vertical menu">
    <li><a href="http://re-volt.io">Frontend</a></li>
    <!--li><a href="http://creations.re-volt.io">Creations</a></li-->
    <!--li><a href="http://archive.re-volt.io">Archive</a></li-->
    <!--li><a href="http://learn.re-volt.io">Learn</a></li-->
    <li><a href="http://forum.re-volt.io">Forum</a></li>
</ul>
</nav>
